Subject: [Fwd: WG last call status]

From: Eric Gray <[email-masked]>
Date: Tue, 04 Jan 2000 18:01:15 -0500

Sorry to forward this to the list.  I sent it to
George and it bounced...

Subject: Re: WG last call status
From: Eric Gray <[email-masked]>
To: George Swallow <[email-masked]>
Date: Tue, 04 Jan 2000 14:25:51 -0500

George,

	I assume that last call is also closed for the draft
on LDP state machines.  I will be working with the others to
re-spin this based on the one comment we did receive.  It
should take less than a week, but I do not know for sure I
will be able to contact all three of them for input before
the end of this week.

You wrote:
> 
> The last call on  BGP labels, draft-ietf-mpls-bgp4-mpls-03.txt,
> closed 12/23/99, 5 pm est.  A new draft reflecting the last call
> comments will be issued within a week.
> 
> The last call on MPLS ICMP, draft-ietf-mpls-icmp-01.txt,
> closed 12/20/99, 5 pm est.  There were no comments to the list.  The
> draft will be forwarded to the IESG for action.
> 
> ...George
> 
> ======================================================================
> George Swallow       Cisco Systems                   (978) 244-8143
>                      250 Apollo Drive
>                      Chelmsford, Ma 01824